Company logoTrust Center Documentation

Update account

Update account information, contacts, and associated documents. Supports adding, updating, and removing contacts.

Update account information, contacts, and associated documents. Supports adding, updating, and removing contacts.

PATCH
/api/v1/accounts/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Account ID

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://app.orbiqhq.com/api/v1/accounts/550e8400-e29b-41d4-a716-446655440000" \  -H "Content-Type: application/json" \  -d '{    "title": "Updated Company Name",    "description": "Updated description",    "review_status": "approved"  }'
{
  "success": true,
  "data": {
    "ok": true
  }
}
{
  "error": "string"
}
Empty
Empty
Empty
Empty

How is this guide?